cURL
curl --request POST \ --url https://beaconcha.in/api/v2/ethereum/sync-committee \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "sync_committee_period": { "view": "latest" }, "chain": "mainnet" } '
{ "data": { "period": 1, "finality": "not_finalized" }, "range": { "slot": { "start": 1, "end": 1 }, "epoch": { "start": 1, "end": 1 }, "timestamp": { "start": 1, "end": 1 } } }
Returns basic sync committee information for a particular sync period. Use this to determine the range of epochs a given sync period entails.
Authorization header with value: Bearer YOUR_TOKEN. Refer to the API Keys section to create your API key.
Specify a sync committee period using one of the following methods.
Show child attributes
The Ethereum chain to query.
mainnet
hoodi
Successful response.
Response containing basic information about the sync committee.
The range of data covered by the results, specified in slots, epochs, and Unix timestamps.
Was this page helpful?